body,table,td,tr,
form,input,
textarea,
option,select {
	font-family:Verdana,Arial,sans-serif;
	font-size:12px;
	color:#000;
	}

a:link,
a:visited,
a:hover,
a:active {
	color:#ca0000;
	text-decoration:none;
	font-family:Verdana,Arial,sans-serif;
	}
	
img,
a.img:link img,
a.img:visited img,
a:hover img,
a:active img {
	border:0;
	margin:0;
	padding:0;
	}
	
h1	{
	color:#b00;
	font-size:18px;
	text-decoration:none;
	text-transform:capitalize;
	}
	
.style4 {
	color:#b00;
	font-size:18px;
	margin:0 0px 10px 0px;
	text-decoration:none;
	text-transform:capitalize;
	}
	
h2	{
	color:#b00;
	font-size:14px;
	font-weight:normal;
	margin:0 0 3px 0;
	padding:0;
	}

a:hover h2,
a:active h2 {
	text-decoration:underline;
	}

h3	{
	color:#000;
	font-size:14px;
	font-weight:bold;
	line-height:20px;
	padding:0;
	}
	
h5	{
	font-size:14px;
	font-weight:bold;
	margin:0 0 3px 0;
	padding:0;
	}	

h6	{
	display:block;
	color:#b00;
	font-size:14px;
	font-weight:normal;
	margin:0 0 3px 0;
	padding:0;
	}

body	{
	margin:0;
	background:#c0c0c0 url('images/template/background.gif') repeat-x;
	}
	
div.all	{
	text-align:center;
	padding:0;
	width:1200px;
	margin:12px auto 10px auto;
	text-align:left;
	}

div.header {
	border-top:1px solid #e26c6c;
	border-left:1px solid #e26c6c;
	border-right:1px solid #c90100;
	border-bottom:1px solid #2c0000;
	margin:1px 0 0 0;
	}
	
div.header div.nav1 {
	background:#b01e1e url('images/template/head_background.gif') repeat-x;
	border-top:1px solid #ca0000;
	border-left:1px solid #ca0000;
	border-right:1px solid #ca0000;
	border-bottom:1px solid #7b0002;
	text-align:right;
	padding:5px 50px 7px 0;
	}

.header .nav1 ul,
.header .nav1 ul li {
	padding:0;
	margin:0;
	list-style:none;
	display:inline;
	}	

.header .nav1 ul li a h5 {
	color:#fff;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	padding:0 0 0 0;
	margin:0 0 0 60px;
	display:inline;
	line-height:15px
	}

.header a img{
	position:absolute;
	margin:5px 0 0 8px;
	z-index:1000;
	}

div.main {
	margin:8px 0 0 0;
	border: 1px solid black;
	}

div.main div.main1 {
	position:relative;
	border: 1px solid #999;
	background-color: white;
	padding:0 0 20px 0;
	}
	
div.nav2 {
	position:absolute;
	right:0;
	text-align:right;
	padding:8px 10px 5px 0;
	display: none; 
	width: auto;
	opacity:0;
	}

*/ IE only width definition */
html>body div.nav2 { 
	filter:alpha(opacity=0);
	width: 100%;
	}

.nav2 a h5 {
	color:#ca0000;
	text-transform:capitalize;
	font-weight:normal;
	font-size:12px;
	padding:0 0 0 0;
	margin: 0 0 0 15px;
	text-decoration:none;
	display:inline;
	}

div.footer {
	position:relative;
	text-align:center;
	font-size:10px;
	margin:5px 0 30px 0;
	}
	
.footer a {
	color: #222;
	font-size:10px;
	}

img.ispa	{
	position:absolute;
	right:0;
	top:0;
	}
	
	
div.footer_nav h4 {
	color:#ca0000;
	font-weight:normal;
	font-size:12px;
	padding:0;
	margin:0 0 3px 0;
	text-decoration:none;
	}

div.footer_nav h5 {
	color:#000;
	text-transform:capitalize;
	font-weight:bold;
	font-size:12px;
	padding:0 0 0 0;
	margin: 0 0 10px 0;
	text-decoration:none;
	}

div.footer_nav h5 a:hover,
div.footer_nav h5 a:active {
	text-decoration:underline;
	}

div.footer_nav {
	position:relative;
	height:230px;
	margin:0 0 20px 140px;
	}

div.footer_nav1 {
	position:absolute;
	left:0;
	text-align:left;
	width:230px;
	}

div.footer_nav2 {
	position:absolute;
	left:290px;
	text-align:left;
	width:270px;
	}

div.footer_nav3 {
	position:absolute;
	left:560px;
	text-align:left;
	width:230px;
	}

div.footer_nav4 {
	position:absolute;
	left:0;
	text-align:left;
	width:230px;
	display:none;
	}

div.title {
	margin:50px 0 10px 30px;
	}

div.content {
	margin:0 30px 20px 30px;
	}

table.table {
	
	}
	
.table th {
	background:#ccc;
	border:1px solid black;
	padding:3px;
	font-weight:bold;
	text-align:center;
	}

.table th.side {
	background:#fff;
	border:0;
	padding:3px;	
	text-align:left;
	vertical-align:top;
	}

.table td {
	background:#fff;
	border:1px solid black;
	padding:3px;	
	text-align:center;
	}
	
.table td.title {
	background:#fff;
	border:1px solid black;
	padding:3px;	
	text-align:left;
	}
	
.table td.foot {
	background:#fff;
	border:1px solid black;
	padding:3px;	
	font-size:10px;
	}
	
p.flashbanner {
	margin:15px 0;
	text-align:center;
	}

.flashbanner embed {
	border:1px black solid;
	}	

p.flashcontent {
	text-align:center;
	}	

p.content {
	clear:both;
	}

.content ul {
	
	}
	
.content ul li{

	}
	
p.callout {
	text-align:center;
	}

p.front_callout {
	text-align:center;
	}

div.front_content {
	width:780px;
	margin: 20px 0px 10px 100px;
	font-size:11px;
	}

div.front_nav {
	position:relative;
	height:210px;
	margin:0 0 20px 110px;
	}

div.front_nav1 {
	position:absolute;
	left:0;
	text-align:left;
	width:230px;
	}

div.front_nav2 {
	position:absolute;
	left:325px;
	text-align:left;
	width:270px;
	}

div.front_nav3 {
	position:absolute;
	left:645px;
	text-align:left;
	width:230px;
	}

div.front_nav4 {
	position:absolute;
	left:0;
	text-align:left;
	width:230px;
	display:none;
	}

div.home_options {
	width:900px;
	text-align:center;
	margin:0 0 0 20px;
	}

div.sme_options {
	width:720px;
	text-align:center;
	margin:0 0 0 120px;
	}

div.corporate_options {
	width:720px;
	text-align:center;
	margin:0 0 0 120px;
	}

div.dialup,
div.adsl,
div.uadsl,
div.vpn,
div.leased,
div.wireless,
div.domain,
div.website,
div.server,
div.voip {
	float:left;
	width:200px;
	height:140px;
	vertical-align:bottom;
	margin:15px 10px;
	padding:0;	
	}

div.intro {
	margin:10px 50px 10px 330px;
	padding:20px 0 0 0;
	width:510px;
	}

div.home_nav {
	width:230px;
	float:left;
	margin:0 30px 0 65px;
	}

div.sme_nav {
	width:230px;
	float:left;
	margin:0 30px 0 65px;
	overflow:hidden;
	}

div.corporate_nav {
	width:230px;
	float:left;
	margin:0 30px 0 50px;
	}
	
div.help {
	position:absolute;
	right:0;
	text-align:right;
	padding:8px 35px 5px 0;
	width: auto;
	line-height:26px;
	}

.help a h5 {
	color:#ca0000;
	text-transform:capitalize;
	font-weight:normal;
	font-size:12px;
	padding:0 0 0 0;
	margin: 0 15px 0 0;
	text-decoration:none;
	display:inline;
	}

.help a:hover h5 {
	text-decoration: underline;
	}

.help a img {
	margin: 0 8px 0 0;
	}

div.productbanner {
	width:850px;
	text-align:center;
	height:120px;
	overflow:hidden;
	vertical-align:middle;
	margin:5px auto 15px auto
	}

div#side_nav {
	margin:0 50px 0 -15px;
	width:180px;
	float:right;
	}

#side_nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	}

#side_nav li {
	border:0;
	border-right-width: 3px;
	margin: 0;
	line-height:25px;
	}

#side_nav a {
	text-decoration: none;
	font-size:12px;
	display: block;
	background: #fff;
	padding:0;
	color: #a00;
	width: 180px;
	text-align: left;
	}

#side_nav a:hover {
	background: #ddd;
	color: #000;
	}

#side_nav #selected {

	}

#side_nav #selected a {
	position: relative;
	top: 1px;
	background: white;
	color: #c00;
	font-weight: bold;
	}

#side_nav #selected a:hover {
	background: #eee;
	}
	
div#helpdesk {
	margin:30px 0 0 0px;
	width:130px;
	background:none;
	}

#helpdesk a {
	width:130px;
	}

#helpdesk a:hover {
	background: none;
	}

.helpdesk {
	margin:40px 0 0 0;
	}

div#ulinks {
	width:170px;
	padding:0;
	margin:30px 0 0 -15px;
	}

#ulinks p {
	background:url('images/template/ulinks_top.gif') no-repeat;
	padding:11px 0 0 0;
	}

#ulinks span {
	display:block;
	background:url('images/template/ulinks_bottom.gif') bottom no-repeat;
	padding-bottom:11px;
	}
	
#ulinks span span{
	display:block;
	background:#b9b9b9;
	padding:0 0 0 10px;
	text-align:center;
	}

#ulinks a {
	background:#b9b9b9;
	width:150px;
	}

#ulinks a:hover {
	background:#b9b9b9;
	}
	
#kbase	{
	margin:95px 0 0 -15px;
	width:180px;
	}
	
#kbase a h6 {
	font-weight:normal;
	text-transform:uppercase;
	display:block;
	color: #000;
	padding: 5px 0 10px 0;
	}

#kbase a:link,
#kbase a:visited {
	font-size:10px;
	}
	
#kbase a:hover,
#kbase a:active {
	text-decoration:none;
	background: none;
	}	

div#content_tabs {
	margin:0 0 0 50px;
	width:840px;
	float:left;
	line-height:14px;
	}

#content_tabs ul {
	list-style: none;
	padding: 0;
	margin: 0;
	}

#content_tabs li {
	float: left;
	border: 1px solid #bbb;
	border-bottom-width: 0;
	margin: 0;
	background:#eee;
	}

#content_tabs a {
	text-decoration: none;
	display: block;
	padding: 5px 20px 5px 20px;
	color: #000;
	text-align: left;
	}

#content_tabs a:hover {
	background: #ddd;
	}

#content_tabs #selected {
	border-color: #ccc;
	}

#content_tabs #selected a {
	position: relative;
	top: 1px;
	background: white;
	color: black;
	font-weight: bold;
	}

div#order_tabs {
	margin:15px 0 0 50px;
	width:840px;
	float:left;
	line-height:14px;
	}

#order_tabs ul {
	list-style: none;
	padding: 0;
	margin: 0;
	}

#order_tabs li {
	float: left;
	border: 1px solid #bbb;
	border-bottom-width: 0;
	margin: 0;
	background:#eee;
	text-decoration: none;
	display: block;
	padding: 5px 20px 5px 20px;
	color: #000;
	text-align: left;
	}

#order_tabs #selected a {
	position: relative;
	top: 1px;
	background: white;
	color: black;
	font-weight: bold;
	}

#order_tabs #selected {
	border-color: #ccc;
	position: relative;
	top: 1px;
	background: white;
	color: black;
	font-weight: bold;
	}

#order_tabs li.on {
	padding: 0;
	}

#order_tabs a {
	text-decoration: none;
	display: block;
	padding: 5px 20px 5px 20px;
	background:#bdb;
	color: #000;
	text-align: left;
	}

#order_tabs a:hover {
	background: #cfc;
	}
	

div.words {
	width:1100px;
	background:white;
	margin:25px 0 10px 20px;
	padding:10px 20px 10px 20px;
	border:1px #ccc solid;
	font-size:11px;
	line-height:25px;
	}

.words table {
	}

.words thead td,
.words thead td.l {
	font-size:12px;
	}

.words tr.on {
	background:#ddd;
	}

.words td {
	font-size:10px;
	line-height:16px;
	}

.words td.l {
	white-space:nowrap;
	text-align:left;
	font-size:10px;
	border-left:0;
	}

.words td.r {
	color:#a00;
	font-size:12px;
	}

.words td.r a {
	color:#a00;
	font-size:10px;
	}

.words td.foot {
	border:1px #ddd solid;
	border-top:0;
	text-align:left;
	padding: 15px;
	}

.words .info {
	background:#eee;
	margin:10px 0;
	padding:20px
	}

.words h1 {
	font-size:14px;
	color:#a00;
	padding:0;
	margin:0;
	line-height:30px;
	font-weight:normal;
	}

.order {border:0;line-height:15px}
.order fieldset {border:0}
.order table, table.order {border:0}
.order td, table.order td {border:0;padding:3px 20px;text-align:left} 
.order td input {padding:0;margin:0;width:300px;height:18px;background-color:white}
.order td textarea, table.order td textarea{padding:0;margin:0;width:300px;height:75px;font-size:10px;background-color:white}
.order td textarea.no, .order td input.no{background-color:white}
.order td.terms textarea{padding:0;height:150px;background-color:white;font-size:10px}
.order td.agree input{width:auto;height:auto;margin:10px 10px 10px 0;background-color:white}
.order td select{padding:0;margin:0;width:300px;height:22px;background-color:white}
.order table.payment td input{width:auto;height:auto;margin:10px 10px 10px 0;background-color:white}
.order table.order td input{width:auto;height:auto;margin:0;background-color:white}

div#searchform {
	float: right;
	padding: 0 0 0 10px;
	margin: 0 0 0 15px;
	line-height: 1;
	background: url(images/template/search1.gif) no-repeat left top;
	text-align:left;
	}

#searchform input {
	display:inline;
	}

#searchform #query {
    border-top:2px solid #999;
    border-bottom:2px solid #999;
    border-left:0;
    border-right:0;
    background: #fff url(images/template/search2.gif) repeat-x top;
    padding: 3px 0 2px 0;
    height: 15px;
    width: 80px;
}

*/ IE only width definition */
html>body div#searchform #query {
    position:relative;
    margin-top:-1px !important;
}

#searchform input {
    vertical-align: top;
    margin: 0 !important;
    line-height: 1;
    outline:0 !important;
}